<?PHP
#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|
#|                                                                        #|
#|         JabboCMS - Website and Content Management System               #|
#|         Copyright © 2011 Jor.dan. All rights reserved.                 #|
#|																		  #|
#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|#|

include("../global.php");

	if(!session_is_registered(username))
	{
		Redirect("".$url."/index.php");
		exit();
	}
	
	if($user['rank'] < 4) {
	Redirect("".$url."/index.php");
	exit();
	}
	

			
?>
<link href="./template/style.css" rel="stylesheet" type="text/css"><body>
 <p><span class="HEADLINE">Log des Staff.</span><br>
 Ici vous pourrez voir les actions des Staff dans l'administration.
 <br>
 <br>
 <?PHP
 $i = 0;
 $sql = mysql_query("SELECT * FROM cms_stafflog ORDER BY id DESC LIMIT 0,500");
 $row = mysql_num_rows($sql);
 if($row < 1) {
	echo "Aucune log est disponible.";
	} else {
 while($a = mysql_fetch_array($sql)) {
 $i++;
	if(IsEven($i)) {
	$oddeven = "even";
	} else {
	$oddeven = "odd";
	}
	echo '<span class="'.$oddeven.'">Action: <b>'.utf8_encode($a['action']).'</b> <br>Par: <b>'.$a['pseudo'].'</b> <br>Le: <b>'.$a['date'].'</b></span><br><br>';
	}
}
?>
<br>
</body>
</html>

</tr>